module.exports = (sequelize, Sequelize) => {
  const Client = sequelize.define("purchase_history", {
    name: {
      type: Sequelize.STRING
    },
    status: {
      type: Sequelize.ENUM,
      values: ['active', 'inactive']
    }
  });

  return Client;
};
